// ChoiceWindow透明化（不透明度0）
(() => {
  const _Window_ChoiceList_initialize = Window_ChoiceList.prototype.initialize;
  Window_ChoiceList.prototype.initialize = function(messageWindow) {
    _Window_ChoiceList_initialize.call(this, messageWindow);
    this.opacity = 0;  // 不透明度 0（完全透明）
  };
})();
